package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantMenberRecharge;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantMenberRechargeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantMenberRecharge record);

    int insertSelective(TbPlussMerchantMenberRecharge record);

    TbPlussMerchantMenberRecharge selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantMenberRecharge record);

    int updateByPrimaryKey(TbPlussMerchantMenberRecharge record);
}